<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="BBC.css">
    <title>Document</title>
</head>
<body>

    <div class="tolodearriba">
        <header>
                <div>B</div>
                <div>B</div>
                <div>C</div>
            <nav>
                <a href="">Home</a>
                <a href="">News</a>
                <a href="">Sport</a>
                <a href="">Weather</a>
                <a href="">Shop</a>
                <a href="">Earth</a>
                <a href="">Travel</a>
                <a href="">Capital</a>
                <a class="sin" href="">More</a>
                <input type="text" placeholder="Search">
            </nav>
        </header>
        <h3>WELCOME TO BBC.COM - SUNDAY, 15 OCTOBER</h3>
        <div class="contenedor1">
            <div class="una">
                <img src="BBC/atentado.JPG" alt="">
                <h3>Hundreds dead in Mogadishu blast</h3>
                <p><span>|</span> AFRICA</p>
            </div>
            <div class="dos">
                <img src="BBC/inter.JPG" alt="">
                <h3>Inter Milan v AC Milan - the 219th Derby di Milano</h3>
                <p><span>|</span> EUROPEAN FOOTBALL</p>
            </div>
            <div class="tres">
                <img src="BBC/arquera.JPG" alt="">
                <h3>The importance of irrational behaviour</h3>
                <p><span>|</span> CAPITAL</p>
            </div>
            <div class="cua">
                <img src="BBC/hollywood.JPG" alt="">
                <h3>How India is shaping Hollywood</h3>
                <p><span>|</span> DID YOU MISS?</p>
            </div>
            <div class="extra">
               <img src="BBC/extra.jpg" alt="">
            </div>
            <div class="cin">
                <img src="BBC/healthy.JPG" alt="">
                <h3>Get ahead with healthy meal prep ideas</h3>
                <p><span>|</span> GOOD FOOD</p>
            </div>
        </div>
    </div>
    <div class="contenedor2">
        <h2>NEWS</h2>
        <div class="seis">
            <img src="BBC/somalia.JPG" alt="">
            <h4>Somalia: 'The death toll is uncountable'</h4>
            <p>
                Families are looking for missing loved ones amidst the ruins of one of the
                largest bombs ever to strike the Somali capital.
            </p>
        </div>
        <div class="siete">
            <img src="BBC/austria.JPG" alt="">
            <h4>Autria set to elect world´s youngest leader</h4>
            <p>
                People´s Party leader Sebastian Kurz, 31, on course to win after campaing
                dominated by immigration.
            </p>
        </div>
        <div class="ocho">
            <img src="BBC/harvey.JPG" alt="">
            <h4>UK police investigate new Weinstein claims</h4>
            <p>
                Hollywood film producer Havey Weinstein is accused of the more sexual assaults
                in London, th BBC understand.
            </p>
        </div>
    </div>
</body>
</html>